Subject: Risk Magazine Questions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 01:27:00 -0700 (PDT)

risk magazine has requested an interview with enron regarding risks 
associated with the western power markets.  eric thode has lined me up to 
talk with them.  after seeing the questions that they are interested in, it 
seems to me that they are most interested in understanding legal and 
contractual risks in the west.  while i am happy to talk with them, you guys 
are the experts on these matters.  what do you think of the questions posed 
below?  should someone from the legal team talk to them instead of me?  let 
me know your thoughts.
---------------------- Forwarded by Tim Belden/HOU/ECT on 04/18/2001 08:13 AM 
---------------------------

Eric Thode@ENRON
04/17/2001 02:41 PM
To: Tim Belden/HOU/ECT@ECT
cc: Debra Davidson/PDX/ECT@ECT 
Subject: Risk Magazine Questions

Here are the proposed questions from Dwight Cass of Risk Magazine.  Give me a 
call or send an e-mail if you need anything else.

I sent the proposed times for the interview earlier.  They are 11:00 am or 
1:00 pm your time on Wednesday or Thursday of this week.  Please advise 
regarding your preference.  Thanks

Eric

---------------------- Forwarded by Eric Thode/Corp/Enron on 04/17/2001 04:36 
PM ---------------------------

"Dwight Cass" <[email-masked]> on 04/17/2001 04:06:57 PM
Please respond to "Dwight Cass" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: questions for Tim

Eric
?
Here are the main questions I would like to pose to Tim.  Beyond these 
specifics, I would like to know how he thinks the California  situation has 
affected energy trading in general. Please let me know if you or  he would 
like more information.
?
Thanks for your help -
Dwight
?
1) How have energy trading contracts held up under the stress of  the 
California crisis?
2) Does Enron use its own contract, or does it use the  EEI-NEM master 
agreement?
3) Have traders changed any provisions in the contracts, or added clauses, to 
better deal with the market,s price volatility or increased  credit risk? 
4) Last year there was concern over the adequacy of trading contracts after  
Cinergy,s force majeure claim. Is there similar concern in California?
5) Are the remedies for failure to deliver or supply adequate? 
6) Is the market now comfortable with the definition of force majeure?
7) Do you feel the contracts adequately protect energy trading concerns from  
lawsuits and/or regulatory (e.g., FERC or PUC) interference in California?
8) Has the very high level of price volatility caused the firm to change how 
it  hedges its own trading inventory? How important is it in this environment 
to own  physical supply?
9) Has the high level of counterparty credit risk (e.g., PG&E) caused your  
firm to change its credit risk policies or hedging strategies?
10) Does having a  sophisticated credit risk trading entity (Enron Credit) 
under the Enron umbrella  help the energy trading desk deal with counterparty 
credit  issues?

Dwight Cass
Americas Editor - Risk magazine
Risk Waters  Group
270 Lafayette Street; Suite 700
New York, NY 10012
(212) 925-1864  ext. 190
www.risk.net